#indexslide .et_pb_slide_0.et_pb_slide_with_image .et_pb_slide_description {
  background: rgba(228, 1, 58, 0.9);
}

#indexslide .et_pb_slide_0.et_pb_slide_with_image .et_pb_slide_title, #indexslide .et_pb_slide_0.et_pb_slide_with_image .et_pb_slide_description p {
  color: #fff;
}

#indexslide .et_pb_slide_0.et_pb_slide_with_image .et_pb_button,
#indexslide .et_pb_slide_0.et_pb_slide_with_image .et_pb_button:hover {
  background: #fff !important;
  color: #e4013a !important;
  border-color: #fff;
}

#indexslide .et_pb_slide_0.et_pb_slide_with_image .et_pb_button::after {
  color: #e4013a !important;
}

#service-sidebar .sidebar-icon .et-pb-icon {
    height: 75px;
    line-height: 75px;
    bottom: 405px;
}

#service-sidebar #sidebar-mail .sidebar-icon .et-pb-icon {
    bottom: 330px;
}

#service-sidebar #sidebar-ansprechpartner .sidebar-icon .et-pb-icon {
    bottom: 255px;
}

#service-sidebar #sidebar-gms .sidebar-icon .et-pb-icon {
    bottom: 180px;
}

@media (max-width: 768px) {
    #service-sidebar .sidebar-icon .et-pb-icon {
        width: 25%;
    }

    #service-sidebar #sidebar-mail .sidebar-icon .et-pb-icon {
        left: 25%;
    }

    #service-sidebar #sidebar-ansprechpartner .sidebar-icon .et-pb-icon {
        left: 50%;
    }

    #service-sidebar #sidebar-gms .sidebar-icon .et-pb-icon {
        left: 75%;
    }
}